\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\clip(-8.75,0.25) rectangle (-1.25,4.75);
\fill[line width=1.5pt,color=C2,fill=C2] (-8,4) -- (-7,1) -- (-3,4) -- (-2.5,2.5) -- cycle;
\draw [line width=1.5pt,color=A2,domain=-10.6:10.6] plot(\x,{(-20-3*\x)/1});
\draw [line width=1.5pt,color=A2,domain=-10.6:10.6] plot(\x,{(-2.5-1.5*\x)/0.5});
\draw [line width=1.5pt,color=A2,domain=-10.6:10.6] plot(\x,{(--25--3*\x)/4});
\draw [line width=1.5pt,color=A2,domain=-10.6:10.6] plot(\x,{(-10--1.5*\x)/-5.5});
\begin{Huge}
\draw (-6,3.8) node[anchor=center,rotate=-15.27] {$x+2$};
\draw (-3.75,3.8) node[anchor=center,rotate=36.87] {$x$};
\draw (-3.5,2.45) node[anchor=center,rotate=-15.27] {$2$};
\draw (-5.5,1.45) node[anchor=center,rotate=36.87] {$1,5$};
\draw[color=black] (-7.65,4.25) node {$D$};
\draw[color=black] (-6.5,0.9) node {$C$};
\draw[color=black] (-2.65,4) node {$A$};
\draw[color=black] (-2.25,2.75) node {$B$};
\draw[color=black] (-4.35,3.5) node {$E$};
\end{Huge}
\end{tikzpicture}
\end{document}